https://kotlinlang.org logo
#announcements
Title
# announcements
t

tipsy

06/30/2018, 9:59 AM
ah, it's only a problem if the library is 1.8 and the project is 1.6, other way works fine.. i'll just rewrite my library then